Update a reservation service resource

Partially updates a service-resource link. Only the fields you send change.

Endpoint

PATCH
/reservation-service-resources/:id

Body

Any field of the service resource object except id. Unknown fields return 400.

Request

Response

Returns the updated service resource object.

json

Errors

StatusWhen
400 Bad RequestInvalid or unknown field.
404 Not FoundNo link with that ID in your organization.

Report an issue with this documentation

Please log in to report issues with our documentation.